@charset "utf-8";
@import url('geral.css');


#coluna_esquerda .menu_cirurgia_cranio_maxilo_facial{
	height:36px;
	background:url(../imagens/menu_cirurgia_cranio_maxilo_facial.jpg) -226px no-repeat;
	}
	
#cirurgia_cranio_maxilo_facial ul{
	padding-bottom:9px;
	}
	
#cirurgia_cranio_maxilo_facial ul li{
	list-style:none;
	line-height:20px;
	}
	
/* inclusão web74 */
	
#cirurgia_cranio_maxilo_facial h1 {
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}	

#cirurgia_cranio_maxilo_facial h2 {
	font-size: 16px;
	color: #a19172 
}		